### Method

# GioUnix MountEntry get_mount_path

since: 2.84

#### Declaration [src]

    const char*
    g_unix_mount_entry_get_mount_path (
      GUnixMountEntry* mount_entry
    )

#### Description [src]

Gets the mount path for a Unix mount.

Available since: 2.84

#### Return value

Type: `const char*`

The mount path for `mount_entry`.

The returned data is owned by the instance.
The value is a platform-native string, using the preferred OS encoding on Unix and UTF-8 on Windows.